Subject: Virus Detected by Network Associates, Inc. Webshield SMTP V4.5

From: [email-masked]
Date: Tue Nov 05 20:56:24 2002

Network Associates WebShield SMTP V4.5 on cc20webshield detected virus
Exploit-MIME.gen.exe in attachment unknown from <[email-masked]> and it was
Cleaned and Quarantined.